Activity log for bug #1062283

Date Who What changed Old value New value Message
2012-10-05 13:21:23 Albert Astals Cid bug added bug
2012-10-05 13:22:20 Albert Astals Cid branch linked lp:~aacid/unity/do_not_reuse_menus_on_order_change
2012-10-05 13:39:10 Albert Astals Cid unity: assignee Albert Astals Cid (aacid)
2012-10-05 13:39:20 Albert Astals Cid unity: status New In Progress
2012-10-08 14:59:36 Marco Trevisan (Treviño) unity: importance Undecided Medium
2012-10-08 14:59:43 Marco Trevisan (Treviño) nominated for series unity/5.0
2012-10-08 14:59:43 Marco Trevisan (Treviño) bug task added unity/5.0
2012-10-08 14:59:43 Marco Trevisan (Treviño) nominated for series unity/6.0
2012-10-08 14:59:43 Marco Trevisan (Treviño) bug task added unity/6.0
2012-10-08 14:59:54 Marco Trevisan (Treviño) unity/5.0: assignee Albert Astals Cid (aacid)
2012-10-08 14:59:58 Marco Trevisan (Treviño) unity/6.0: assignee Albert Astals Cid (aacid)
2012-10-08 15:00:00 Marco Trevisan (Treviño) unity/5.0: importance Undecided Medium
2012-10-08 15:00:03 Marco Trevisan (Treviño) unity/6.0: importance Undecided Medium
2012-10-08 15:00:05 Marco Trevisan (Treviño) unity/5.0: status New In Progress
2012-10-08 15:00:07 Marco Trevisan (Treviño) unity/6.0: status New In Progress
2012-10-08 15:00:10 Marco Trevisan (Treviño) unity: milestone 7.0.0
2012-10-08 15:00:14 Marco Trevisan (Treviño) unity/5.0: milestone 6.10.0
2012-10-08 15:00:31 Marco Trevisan (Treviño) unity/5.0: milestone 6.10.0 5.18.0
2012-10-08 15:00:35 Marco Trevisan (Treviño) unity/6.0: milestone 6.10.0
2012-10-09 09:47:54 Albert Astals Cid branch linked lp:~aacid/unity/do_not_reuse_menus_on_order_change_for_6
2012-10-09 09:50:18 Albert Astals Cid unity: status In Progress Fix Committed
2012-10-09 10:56:32 Albert Astals Cid unity/6.0: status In Progress Fix Committed
2012-10-09 11:53:17 Albert Astals Cid branch linked lp:~aacid/unity/do_not_reuse_menus_on_order_change_for_5
2012-10-09 14:15:00 Albert Astals Cid unity/5.0: status In Progress Fix Committed
2012-10-16 12:27:00 Timo Jyrinki bug task added unity (Ubuntu)
2012-10-16 12:29:06 Timo Jyrinki unity (Ubuntu): status New In Progress
2012-10-16 12:35:09 Launchpad Janitor branch linked lp:~timo-jyrinki/ubuntu/quantal/unity/ubuntu.6100
2012-10-16 14:51:03 Alan Pope 🍺🐧🐱 🦄 nominated for series Ubuntu Quantal
2012-10-17 06:21:31 Timo Jyrinki bug added subscriber Ubuntu Stable Release Updates Team
2012-10-17 06:22:50 Timo Jyrinki description How to reproduce: * Open kate * Create a new document (Ctrl+N) so you end up with two documents * Use Alt + left arrow to change from one menu to the other * Have a look at the menus and they will be weird instead the expected File, Edit, View, Bookmarks, Session, Tools, Settings, Help [Impact] Wrong menu order] [Test case] How to reproduce:  * Open kate  * Create a new document (Ctrl+N) so you end up with two documents  * Use Alt + left arrow to change from one menu to the other  * Have a look at the menus and they will be weird instead the expected File, Edit, View, Bookmarks, Session, Tools, Settings, Help [Regression potential] Should cause no other changes in menu handling besides fixing the bug.
2012-10-17 06:44:48 Didier Roche bug task added unity (Ubuntu Quantal)
2012-10-18 14:39:42 Timo Jyrinki unity/6.0: status Fix Committed Fix Released
2012-10-26 00:49:26 Chris Halse Rogers unity (Ubuntu Quantal): status In Progress Fix Committed
2012-10-26 00:49:30 Chris Halse Rogers bug added subscriber SRU Verification
2012-10-26 00:49:33 Chris Halse Rogers tags verification-needed
2012-10-26 13:15:22 Timo Jyrinki tags verification-needed verification-done
2012-10-31 16:02:51 Chris Halse Rogers tags verification-done
2012-10-31 16:02:52 Chris Halse Rogers tags verification-needed
2012-11-02 08:58:33 Albert Astals Cid tags verification-needed verification-done
2012-11-07 21:57:17 Launchpad Janitor unity (Ubuntu Quantal): status Fix Committed Fix Released
2012-11-07 21:59:37 Clint Byrum removed subscriber Ubuntu Stable Release Updates Team
2012-11-09 08:46:12 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2012-11-12 12:20:56 Launchpad Janitor branch linked lp:~timo-jyrinki/unity/ubuntu5180
2012-11-12 13:45:12 Alan Pope 🍺🐧🐱 🦄 nominated for series Ubuntu Precise
2012-11-14 06:49:38 Timo Jyrinki bug added subscriber Ubuntu Stable Release Updates Team
2012-11-16 08:33:08 Timo Jyrinki unity/5.0: status Fix Committed Fix Released
2012-11-16 17:19:51 Didier Roche bug task added unity (Ubuntu Precise)
2012-11-28 02:47:57 Chris Halse Rogers unity (Ubuntu Precise): status New Fix Committed
2012-11-28 02:48:03 Chris Halse Rogers tags verification-done
2012-11-28 02:48:04 Chris Halse Rogers tags verification-needed
2012-12-03 09:07:42 Alan Pope 🍺🐧🐱 🦄 tags verification-needed verification-done
2012-12-06 18:17:12 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released
2013-02-13 09:33:54 Albert Astals Cid unity: assignee Albert Astals Cid (aacid)
2013-04-04 14:45:43 Stephen M. Webb unity: status Fix Committed Fix Released
2013-04-04 23:00:31 Brandon Schaefer unity: assignee Albert Astals Cid (aacid)